Ticket #26825

delete bondingAdjustParameterK

Open Date: 2011-11-28 03:46 Last Update: 2011-12-12 17:47

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
2
Severity:
2
Resolution:
Fixed
File:
None

Details

Parameters::bondingAdjustParameterK and Parameters::GetBondingAdjustParameterK() are not used. So delete them.

Ticket History (3/4 Histories)

2011-11-28 03:46 Updated by: mikiya_fujii
  • New Ticket "delete bondingAdjustParameterK" created
2011-12-08 09:01 Updated by: None
2011-12-09 22:58 Updated by: mikiya_fujii
2011-12-12 17:47 Updated by: mikiya_fujii
  • Ticket Close date is changed to 2011-12-12 17:47
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

Completed with Rev. 325. Not only deleting these variable and method, but also adding these variable and method is added (namely moved) to Cndo2. Namely, Parameters::bondingAdjustParameterK and etc. are deleted. Cndo2::bondingAdjustParameterK and etc. are added.

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login